a:link     {color:#000000;
text-decoration: none;
}

a:visited  {color:#000000;

text-decoration: none;
}
a:hover    {
        color:#000099;
        text-decoration: none;
}
a:active   {color:#0000ff}

.title {
        font-family: "Arial", "Helvetica", "sans-serif";
        font-size: 12px;
        font-style: normal;
		font-weight: bold;
		color: #333333;
}

.subtitle {
        font-family: "Arial", "Helvetica", "sans-serif";
        font-size: 12px;
        font-style: normal;
		font-weight: normal;
		color: #000000;
}

.copyright {
        font-family: "Arial", "Helvetica", "sans-serif";
        font-size: 10px;
        font-style: normal;
        font-weight: normal;
		color: #FFFFFF;
}

.text {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;

}

.dis_name {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;

}

.addtext {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;

}

.maintitle {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #021363;

}
